Loading...
Searching...
No Matches
NonlinearOptimizerParams.h File Reference

Parameters for nonlinear optimization. More...

Go to the source code of this file.

## Classes

class | gtsam::NonlinearOptimizerParams
| The common parameters for Nonlinear optimizers. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Typedefs

typedef NonlinearOptimizerParams | gtsam::SuccessiveLinearizationParams

## Detailed Description

Parameters for nonlinear optimization.

Author
  Yong-Dian Jian
  Richard Roberts
  Frank Dellaert
  Andrew Melim

Date
  Apr 1, 2012